.subtract-icon {
  position: absolute;
  top: 461px;
  left: 159px;
  width: 364px;
  height: 1px;
  z-index: 1;
}
.how-to-i,
.login-txt {
  position: relative;
  font-family: var(--font-poppins);
  text-align: left;
}
.login-txt {
  margin: 0;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  color: #000;
  display: inline-block;
  box-sizing: border-box;
  padding-left: var(--padding-xl);
  padding-right: var(--padding-xl);
}
.how-to-i {
  font-size: var(--font-size-base);
  color: var(--color-dimgray);
}
.username-frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 0 var(--padding-sm) var(--padding-5xs);
  gap: 10px 0;
}
.username {
  width: 100%;
  border: 0;
  outline: 0;
  font-family: var(--font-poppins);
  font-size: var(--font-size-xs);
  background-color: transparent;
  height: 25px;
  position: relative;
  color: var(--color-gray-100);
  text-align: left;
  display: inline-block;
  z-index: 1;
}
.frame-item,
.rectangle-parent {
  border-radius: var(--br-base);
  background-color: var(--color-lavender-300);
  max-width: 100%;
}
.frame-item {
  height: 52px;
  width: 364px;
  position: relative;
  display: none;
}
.frame-icon,
.password {
  position: relative;
  z-index: 1;
}
.frame-icon {
  height: 24px;
  width: 24px;
  overflow: hidden;
  flex-shrink: 0;
}
.password {
  width: 100%;
  border: 0;
  outline: 0;
  font-family: var(--font-poppins);
  font-size: var(--font-size-xs);
  background-color: transparent;
  height: 25px;
  color: var(--color-gray-100);
  text-align: left;
  display: inline-block;
}
.password-frame,
.rectangle-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.rectangle-group {
  flex: 1;
  border-radius: var(--br-base);
  background-color: var(--color-lavender-300);
  align-items: center;
  padding: var(--padding-sm) var(--padding-lg);
  gap: var(--gap-7xs);
}
.password-frame {
  align-self: stretch;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.frame-inner {
  height: 52px;
  width: 124px;
  position: relative;
  border-radius: var(--br-base);
  background: linear-gradient(99.78deg, #9181f4, #5038ed);
  box-shadow: 0 8px 21px rgba(0, 0, 0, 0.16);
  display: none;
}
.login-now-text {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-end;
  /*padding: 0 var(--padding-xl) var(--padding-5xs);*/
}
.rectangle-container {
cursor: pointer;
    border: 0;
    padding: var(--padding-mid) 20px var(--padding-mid) 20px;
    background-color: transparent;
    border-radius: var(--br-base);
    /* background: linear-gradient(99.78deg, #9181f4, #5038ed); */
    box-shadow: 0 8px 21px rgba(0, 0, 0, 0.16);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    margin-left: 20px;
}
.frame-inner {
  height: 52px;
  width: 124px;
  position: relative;
  border-radius: var(--br-base);
  background: linear-gradient(99.78deg, #9181f4, #5038ed);
  box-shadow: 0 8px 21px rgba(0, 0, 0, 0.16);
  display: none;
}
.login_msg {
    font-size: 13px;
    color: black;
}
.login-now {
  position: relative;
  font-size: var(--font-size-xs);
  font-family: var(--font-poppins);
  color: var(--color-white);
  text-align: left;
  /*z-index: 1;*/
}
.forgot {
    font-size: 14px;
    text-align: right;
}
.login-error {
    font-size: 14px;
    text-align: center;
	color: red;
}
.rectangle-div {
  height: 52px;
  width: 364px;
  position: relative;
  border-radius: var(--br-base);
  border: 1px solid var(--color-lavender-100);
  box-sizing: border-box;
  display: none;
  max-width: 100%;
}
.frame-child1,
.group-button {
  border-radius: var(--br-base);
  border: 1px solid var(--color-lavender-100);
  box-sizing: border-box;
  max-width: 100%;
}
.group-button {
  cursor: pointer;
  padding: var(--padding-2xs) var(--padding-xl);
  background-color: transparent;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--gap-5xs);
  white-space: nowrap;
}
/*
input:focus,
select:focus,
.group-button:hover,
.rectangle-parent1:hover {
  background-color: var(--color-lavender-400);
  border: 1px solid var(--color-lavender-200);
  box-sizing: border-box;
}*/
.frame-child1 {
  height: 52px;
  width: 364px;
  position: relative;
  display: none;
}

.rectangle-frames-pair-child {
  position: relative;
  top: 0;
  left: 0;
  background: linear-gradient(217.64deg, #9181f4, #5038ed);
  width: 100%;
  height: 100%;
  display: none;
}
.login-icons {
  position: absolute;
  top: 35px;
  left: 136px;
  border-radius: 46px;
  background-color: rgba(255, 255, 255, 0.21);
  backdrop-filter: blur(13.6px);
  border: 1px solid rgba(255, 255, 255, 0.52);
  box-sizing: border-box;
  width: 412px;
  height: 524px;
  z-index: 2;
}
.rectangle-frames-pair {
  position: relative;
  height: 100%;
  top: 0;
  left: 0;
 /* background: linear-gradient(217.64deg, #9181f4, #5038ed);*/	
  width: 100%;
}
.women-with-tab-1 {
  width: 785px;
  height: 524px;
  position: relative;
  object-fit: cover;
  display: none;
  max-width: 100%;
  z-index: 0;
}

.thunderbolt-1-icon {
  position: absolute;
  top: 18px;
  left: 19px;
  width: 42px;
  height: 42px;
  object-fit: cover;
  z-index: 1;
}
.circle-buttons {
  height: 79px;
  flex: 1;
  position: relative;
}
.circle-buttons-wrapper {
  border: 0;
  padding: 0;
  background-color: transparent;
  width: 79px;
  margin: 0 !important;
  position: absolute;
  bottom: 98px;
  left: 25px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  z-index: 4;
}
.banner-text {
    margin: 0;    
    padding-top: 30px;
    padding-left: 10px;   
    font-size: inherit;
    line-height: 20px;
    font-weight: 200;
    font-family: inherit;
    width: 95%;
    z-index: 4;
    font-size: 14px;    
}
.user-social-media {
  position: absolute;
  top: 100px;
  left: 75px;
  width: 545px;
  height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-7xl) 31px var(--padding-7xl) var(--padding-xl);
  box-sizing: border-box;
  /*background-image: url(./images/1women-with-tab-1@2x.png);*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  max-width: 100%;
  z-index: 3;
}
.weather-widget{
  position: absolute;
  bottom: 1px;
  left: 185px;
  z-index: 100;
}
.good-works-wait-text {
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 555px;
  width: 811px;
  max-width: 100%;
}
.circle-white {
  position: relative;
  top: 0;
  left: 0;
  border-radius: 50%;
  background-color: var(--color-white);
  width: 100%;
  height: 100%;
}
.login-form {
  margin: 0;
  display: inline-flex;
  width: 25%;
  flex-direction: column;
  gap: 16px 0;
  margin-left: 5%;
  margin-right: 10%;
}

.login-left-banner{
  display: inline-flex;
  height: 100vh;
	width: 60%;
}
.loginPage{
	background-size: cover;
    background-repeat: no-repeat;
}
.login {
  width: 100%;
  display: flex;
 /* border-radius: 24px;
  border: solid 2px #7e6cf2;*/
  background-color:transparent; /* var(--color-white);*/
  overflow: hidden;
  letter-spacing: normal;
  text-align: left;
  font-size: 32px;
  color: var(--color-white);
  font-family: var(--font-poppins);
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}
.wrapper{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 750px) {
  . {
    font-size: 24px;
  }
  .very-good-works-container {
    font-size: 26px;
    line-height: 37px;
  }

}
@media screen and (max-width: 450px) {
  . {
    font-size: 18px;
  }
  .login-left-banner{
  	display:none;
  }
  .login-form{
	  width:100%;
  }
  .very-good-works-container {
    font-size: 19px;
    line-height: 28px;
  }
}
